/* $Id: road_gui.h 11672 2007-12-21 07:38:36Z rubidium $ */

/** @file road_gui.h Functions/types related to the road GUIs. */

#ifndef ROAD_GUI_H
#define ROAD_GUI_H

#include "road_type.h"

void ShowBuildRoadToolbar(RoadType roadtype);
void ShowBuildRoadScenToolbar();

#endif /* ROAD_GUI_H */
